input.cms_input, select.cms_input, textarea.cms_input, table.cms_input { width: 100%; border: 1px solid #808000; background-color: white; }
table.cms_input {  border: 1px solid #c0c0c0;  }
table.cms_input td { padding: 2 0 2 0;}
A { text-decoration: none; color: #a07000; }
A:hover { text-decoration: underline; }

.body_text, .body_right, .form_button, .timetable, .abstract, .abstract_meta {
	font-family: Helvetica, Arial;
	font-size: 9pt;
}

.abstract, 
.text_base, .pre_text_base,
.form_base,
.ref_simple, .ref_teaser,
.media_base, .media_simple,
.gallery_base,
.listview, .listview_action,
.table_base,
.iddrg_top,
.contentview,
.cms_input,
.footer
{ 
	font-family: Tahoma,Helvetica, Arial;
	font-size: 10pt; 
}

.footer { font-size: 8pt; padding: 0 5 0 5; }
th.contentview { border-bottom: 1px solid #a0a0a0;  text-align: left; }
th.contentview A { color: black; }

.iddrg_top, .iddrg_top A { text-align: right; color: #e0e0e0; text-decoration:none; padding: 8; }
.iddrg_top A:hover { text-decoration: underline; color: white; }
.iddrg_top input { border: 1px solid #202020; font-size: 8pt; }

td.box_columns { padding: 5; border-right: 1px solid #a0a0a0; }
td.box_nocolumns { padding: 5; }

.panorama_base {
	display: block;
	border-top: 1px solid #a00000;
	border-bottom: 1px solid #a00000;
	padding: 2 0 2 0;
}

.table_base, .table_base_gridv, .table_base_gridh, .table_base_gridhv { padding: 5;}
table.table_base { border: 1px solid #a0a0a0; padding: 0;}
tr.table_base { background-color: #f0f0f0; }
th.table_base, th.table_base_gridv, th.table_base_gridh, th.table_base_gridhv 
	{ background-color: #ebd867; color: black; font-weight: normal;}
.table_base_gridv { border-right: 1px solid #b0b0b0; }
.table_base_gridh { border-bottom: 1px solid #b0b0b0; }
.table_base_gridhv { border-right: 1px solid #b0b0b0; border-bottom: 1px solid #b0b0b0; }
.table_base A { text-decoration: none; color: #c07000; }
.table_base A:hover { text-decoration: underline; }

.listview { font-size: 9pt; }
table.listview { border-top: 1px solid #a0a0a0; }
th.listview { text-align: left; background-color: #ebd867; color: black; font-weight: normal; }
td.listview, td.listview_selected { border-bottom: 1px solid #d0d0d0; }
tr.listview_selected { background-color: #f0f0d0; }
tr.listview {}
A.listview_action {
	display: block;
	color: black;
	background-color: #f8f8f8;
	width: 100px;
	border-right: 1px solid #a0a0a0;
	border-bottom: 1px solid #a0a0a0;
	padding: 3 5 3 5;
	text-decoration: none;
	text-align: center;
	font-size: 9pt;
}
A:hover.listview_action { background-color: ffd080; color: black;}

table.gallery_base { background-color: white; border: 1px solid #a0a0a0; }
.gallery_base_thumb { border-top: 1px dashed #a0a0a0; padding: 5 0 0 0; }
.gallery_base img { padding: 2; border: 1px dashed #a0a0a0; }
.gallery_base_prev, .gallery_base_next { background-position: center; background-repeat: no-repeat; }
.gallery_base_prev { background-image: url( /pub/docroot/iddrg/image/pic_back.gif ); }
.gallery_base_next { background-image: url( /pub/docroot/iddrg/image/pic_next.gif ); }

.media_base { font-size: 8pt; font-weight: bold; }
.media_base img { border: 1px solid #000000; }
.media_base A { border:0; font-size: 10pt; font-weight: normal; color: #800000; text-decoration: none; }
.media_base A:hover { text-decoration: underline; }

.media_simple { font-size: 8pt; font-weight: bold; }
.media_simple img { border: 0; }
.media_simple A { border:0; font-size: 10pt; font-weight: normal; color: #800000; text-decoration: none; }
.media_simple A:hover { text-decoration: underline; }

div.ref_simple { border-bottom: 1px dashed #a0a0a0; margin: 0 0 8 0; padding: 5 0 5 0; }
td.ref_simple { border-right: 1px solid #a0a0a0; padding: 0 5 0 5; }
.ref_simple h1 { font-size: 11pt; font-weight: bold; margin: 0 0 5 0;}
.ref_simple A { text-decoration: none; color: #c07000; }
.ref_simple A:hover { text-decoration: underline; }
.ref_simple img { border: 0; margin: 5; }

div.ref_teaser {
	display: block; 
	background-image: url( /pub/iddrg/image/iddrg-central-top.jpg );
	xbackground-repeat: repeat-x;
	border-top: 1px solid #a0a0a0; 
	xborder-left: 10px solid #ebd867; 
	margin: 0 0 8 0; 
	padding: 5 5 10 5; 
}
.ref_teaser h1 { font-size: 11pt; font-weight: bold; margin: 0 0 5 0;}
.ref_teaser A { text-decoration: none; color: #800000; }
.ref_teaser A:hover { text-decoration: underline; }
.ref_teaser img { border: 0; margin: 5; }

.form_base_description { font-size: 8pt; }
table.form_base {
	background-color: #fff8f0;
	border-top: 1px solid #808000;
	border-bottom: 1px solid #808000;
}
.form_base_valid, .form_base_invalid { 
	border-top: 1px solid #e0e0a0; 
	padding: 2px 5px 2px 5px;
}
.form_base_invalid { background-color: #a06060; color: white; }
.form_base A {
	display: block;
	color: #404020;
	background-color: #f8f8f8;
	width: 120px;
	border-right: 1px solid #a0a0a0;
	border-bottom: 1px solid #a0a0a0;
	padding: 3 5 3 5;
	text-decoration: none;
	text-align: center;
}
.form_base A:hover { background-color: #ebd867; color: black;}

.text_base { list-style-image: url( /pub/docroot/iddrg/image/bullet.gif ); }
.text_base A { text-decoration: none; color: #a07000; }
.text_base A:hover { text-decoration: underline; }
.text_base A.badLink { background-color: #a02020; color: white; }

.pre_text_base { list-style-image: url( /pub/docroot/iddrg/image/bullet.gif ); }
.pre_text_base A { text-decoration: none; color: #a07000; }
.pre_text_base A:hover { text-decoration: underline; }
.pre_text_base A.badLink { background-color: #a02020; color: white; }

.abstract_meta { color: #a0a0a0; }
.abstract { font-weight: bold;}

body { background-image: url( /pub/docroot/ec/image/background.gif ); }
body.mainpage { background-color: #000030; background-image: none; }

.timetable { font-size: 7pt; }
td.timetable {
	vertical-align: top;
	padding: 2px 5px 0px 5px;
}

table.page_table {
	border: 1px solid #a0a0a0;
	padding: 0px;
	margin: 0px;
	border-spacing: 0px;
	width: 900;
	height: 100%;
	background-color: white;
}

.tab_head, .tab_content {
	width: 200px;
	height: 25px;
	font-family: Helvetica, Arial;
	font-size: 9pt;
}
.tab_head { 
	background-image: url( /pub/docroot/iddrg/image/tab-head.gif ); 
	text-indent: 5px;
}
.tab_content {
	height: 60px;
	background-color: #f0f0f8;
	border-bottom: 1px solid #a0a0a0;
	padding: 5px;
}

.left_area { 
	background-color: #e8e8f0;
	border-right: 1px dashed #a0a0a0;
}

.left_area_all { 
	background-color: #000080;
	border-right: 1px dashed #a0a0a0;
}

.form_button A {
	display: block;
	color: black;
	background-color: #f8f8f8;
	width: 120px;
	vertical-align: middle;
	border-right: 1px solid #a0a0a0;
	border-bottom: 1px solid #a0a0a0;
	text-decoration: none;
}
.form_button A:hover {
	background-color: #ebd867;
}

#col_menu {
	display: inline;
	font-family: Tahoma, Helvetica, Arial;
	font-size: 9pt;
	border-top: 1px solid #a0a0a0;
	border-bottom: 1px solid #a0a0a0;
}
#col_menu ul { list-style: none; margin: 0; padding: 0; border: none; display: inline; }
#col_menu li { margin: 0; display: inline;}
#col_menu li A {
	height: 25;
	padding: 5px 10px 5px 10px;
	display: inline;
	border-right: 1px solid #e0e0e0;
	border-bottom: 1px solid #a0a0a0;
	border-left: 10px solid #f0d0a0;
	background-color: #e0e0f0;
	color: black;
	text-decoration: none;
	background-image: url( /pub/docroot/iddrg/image/tab-head.gif );
}
#col_menu li div {
	height: 25;
	padding: 5px 10px 5px 10px;
	display: inline;
	border-right: 1px solid #e0e0e0;
	border-bottom: 1px solid #a0a0a0;
	border-left: 10px solid #e08000;
	color: black;
	background-image: url( /pub/docroot/iddrg/image/tab-head-orange.gif );
}
#col_menu li A:hover {
	border-left: 10px solid #e08000;
	background-image: url( /pub/docroot/iddrg/image/tab-head-orange.gif );
}

#rel_menu {
	width: 200px;
	font-family: Tahoma, Helvetica, Arial;
	font-size: 9pt;
	color: black;
}
#rel_menu ul { list-style: none; margin: 0; padding: 0; border: none; }
#rel_menu li { margin: 0px;}
#rel_menu li A, #rel_menu li li A, #rel_menu li li li A {
	display: block;
	padding: 5px 5px 5px 5px;
	background-color: #000060;
	border-bottom: 1px solid #a0a0ff;
	border-right: 1px solid #a0a0a0;
	border-left: 5px solid #000060;
	text-decoration: none;
	width: 100%;
	color: white;
}
#rel_menu li li A { background-color: #000080; padding: 5px 5px 5px 15px; border-left: 5px solid #000080;}
#rel_menu li li li A { background-color: #0000a0; padding: 5px 5px 5px 25px; border-left: 5px solid #0000a0; }
#rel_menu li div {
	display: block;
	padding: 5px 5px 5px 5px;
	background-color: #f8f0f0;
	border-bottom: 1px solid #a0a0ff;
	border-right: 5px solid #d0d0f8;
	border-left: 5px solid #d0d0f8;
	text-decoration: none;
	width: 100%;
	color: black;
}
html>body #rel_menu li A, html>body #rel_menu li div { width: auto; }
#rel_menu li A:hover {
	border-left: 5px solid white;
}

.adminTable {
	font-family: Helvetica, Arial;
	font-size: 9pt;
	background-color: #f0f0f0;
}

table.adminTable {
	border: 1px solid #a0a0a0;
	width: 500px;
}

.print { display: none; }

 /* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.2); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 700px; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
} 

@media print {
.noprint { display: none; }
.iddrg_top { display: none; }
.left_area { display: none; }
.left_area_all { display: none; }
.footer { display: none; }
.right_area { display: none; }
#col_menu { display: none; }
#rel_menu { display: none; }
.page_table {}
.print { display: block; }
body {}
table { border: 0; }
td { botder: 0; }
}
